/* CSS for web: dslyecxi.com             */
/* Author: dslyecxi, e-mail: Dslyecxi, gmail        */
/* CSS based off of Blue Robot design */
 /*Diff change*/
body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:white;
	background-color:#3F3D33;
	font:13px verdana, arial, helvetica, sans-serif;
	}
h1 {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	font-weight:600;
	color:#E8BF00;
	}
	
h2 {
margin:0px 0px 0px 8px;
padding:1px;
font-size:9px;
line-height:11px;
font-weight:300;
color:#ccc;
}	

h3 {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	line-height:28px;
	color:#33FF33;
}

h4 {
	margin:15px 0px 0px -10px;
	padding:4px;
	font-size:14px;

	color:#FFDE00;
	font-style:bold;

	

}

h5 {
	font-size:13;
	font-weight:400;
	}

/* top right bottom left */
h2.caption {
	border: 2px solid;
	border-color:#6D6352;
	background-color:#272727;
	width:35%;
	padding:2px 4px 2px 4px;
	margin:-10px 0px 10px 0px;
	text-align: center;
	display:block;
	margin-left:auto;
	margin-right:auto;
	color:white;
	}

h2.capheader {

	width:35%;
	padding:2px 4px 2px 4px;
	margin:-10px 0px 0px 0px;
	text-align: center;
	display:block;
	margin-left:auto;
	margin-right:auto;
	color:#FFDE00;
	font-size:28px;
	font-weight:400;
	line-height:28px;
	}




h5.darkmenu {
	background-color:#272727;
	border: 1px solid; 
	border-top: 1px;
	border-left: 1px;
	border-color:#7A7060;
	border-width:1px;
	margin:-10px;
	padding:5px;
	}


h4.light {
	background-color:#6D6352;
	border: 1px solid; 
	border-top: 0px;
	border-left: 0px;
	border-color:#7A7060;
	border-width:1px;
	}

h4.lightin {
	background-color:#7D7362;
	border: 1px solid; 
	border-top: 0px;
	border-left: 0px;
	border-color:#7A7060;
	margin:5px 0px 0px 1px;
	width:99%;
	font-size:18px;
	}
 
h4.grayin {
	background-color:#403D34;
	border: 1px solid; 
	border-top: 0px;
	border-left: 0px;
	border-color:#4C4C4C;
	
	margin:30px 0px 0px 10px;
	width:55%;
	padding:3px;
	font-size:13px;
	color:#FFf;
	}
 
a.nobord img{
 border:0px;} 
 
h4.dark {
	background-color:#272727;
	border: 1px solid; 
	border-top: 0px;
	font-size:20px;
	padding: 8px;
	/*margin: 5px auto 5px auto;
	/* color: #FFFFFF; */
	border-left: 0px;
	border-color:#7A7060;
	border-width:1px;
	color:white;
	}






/*
hr {
	height: 25px;
	background-color: #7C7C35;
	border: none;
	margin-bottom: 2em;
}
*/


/* Shacktags courtesy of www.shacknews.com    */
.normal      { font-size: small }
.smaller     { font-size: x-small }
.btred       { color: #FF0000 }
.btyellow    { color: #FFDE00 }
.btgreen     { color: #8DC63F }
.btblue      { color: #44AEDF }
.btunderline { text-decoration: underline }
.btbold      { font-weight: bold }
.btitalic    { font-style: italic }
.btstrike    { text-decoration: line-through }
.btsample    { font-size: x-small; }
.btspoiler   { color: #383838; background-color: #383838; font-family: arial; }
.btquote     { font-family : "Courier New", courier, monospace; } 
.btolive     { font-family: ms mincho; } 
.btlime      { color: #C0FFC0; }


p {
	text-indent: 0px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	margin:2px 0px 4px 0px;
	padding:7px;
		}


#Content>p {margin:0px;}
#Content>p+p {text-indent:0px;}

ul {
	margin: 10px;
	padding-left:50px;
   }


.ul-small {
	margin: 5px;
	font:10px;
	padding: 15px;
	padding-left:120px;
	line-height:5px;
	border-width:3px;
	border: 3px solid; 
	border-left: 0px;
	border-right: 0px;
	border-color:#272727;
};


.ul-index {
	margin: 2px;
	font:9px;
	padding: 1px;
	padding-left:30px;
	line-height:7px;

};


ol {
	margin: 10px;
	padding-left:50px;
   }

/*
ul.nodot {
	list-style-type: none;
	margin:0px;
	padding:0px;
	}
*/

/* top right bottom left */
li {
	margin:0px 0px 0px 0px;
	text-indent: 0px;
  	padding:4px;}

li.none {
	margin:0px;
	padding:0px;
}

li.sidetab {
	margin:0px;
	padding:0px 0px 0px 3px;
    color: white;
}

li.darkbg {
	margin:0px;
	padding:0px 0px 0px 13px;
	background:#272727;
	color: white;
}




a {
	color:#E8BF00;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}

a:hover {text-decoration: underline !important; color:#FFFF99 !important;}	
a:link {color:#E8BF00;}
a:visited {color:#B99800;}


a img {
	border-style:solid;
	border-color:#272727;
	border-width:3px;
	margin: 10px;
	padding:0px;
	/*display: block; 
    margin-left: auto;
    margin-right: auto;*/
}

/*
img {
	display:block;
	margin-left: auto;
	margin-right: auto;
};
*/

img.n {
    text-align:center;
	
};

#Header {
	margin:50px 0px 17px 0px;
	padding:17px 0px 0px 20px;
	height:15px; 
	border: 1px solid; 
	border-bottom: 0px;
	border-right: 0px;
	border-color:#7A7060 #7A7060 #7A7060 #7A7060;
	border-width:1px;
	line-height:11px;
	background-color:#6D6352;
	font:12px verdana, arial, helvetica, sans-serif;
}


#Content {
	margin:0px 50px 50px 50px;
	padding:10px; 
	font:12px verdana, arial, helvetica, sans-serif;
	}


.TopTab {
	margin:0px 50px 0px 0px;
	padding:0px;
	font:10px verdana, arial, helvetica, sans-serif;
	}

.LeftTab {
	margin:00px 0px 0px 00px;
	padding:0px;
	width:162px;	
	font-size:10px;
	}	


#NewsHeader {
	margin:0px 50px 0px 50px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	border: 1px solid; 
	border-bottom: 1px;
	border-right: 1px;
	border-left: 1px;
	border-top: 1px;
	border-color:#272727;
	border-width:1px;
	background-color:#272727;
	
	}

.NewsHeader {
	margin:0px 50px 0px 50px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	border: 1px solid; 
	border-bottom: 1px;
	border-right: 1px;
	border-left: 1px;
	border-top: 1px;
	border-color:#272727;
	border-width:1px;
	background-color:#272727;
	
	}
	
.NewsContent {
	margin:0px 50px 50px 50px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	background-color:#57503E;
	border: 1px dashed; 
	border-color: #272727;
	border-width:1px;
	border-top: 0px;

	}
	
.NewsFooter {
	margin:10px 0px 0px 0px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	border: 1px solid; 
	border-bottom: 1px;
	border-right: 1px;
	border-left: 1px;
	border-top: 1px;
	border-color:#272727;
	border-width:1px;
	background-color:#272727;
	
	}


.Whatever {
	margin-left: 20px;
	padding-left: 10px;
	font:11px/12px Verdana, arial, helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;		
}



/*
slightly lighter than base:
5C5542
slightly lighter than that:
635B47

*/




.InHighlight1 {
		margin:3px 12px 36px 12px;
		padding:0px 6px 6px 6px; 
		border: 1px dotted; 
		border-color:#000;
		background-color:#5F5845;
	}

.MainHighlight {
		margin:0px 0px 160px 0px;
		padding:0px 0px 6px 0px; 
		border: 1px dotted; 
		border-color:#000;
		background-color:#333;	
	}



.darkPageIndex {
	width:35%;
	border: 9px solid;
	padding: 3px;
	border-color: #333;
	background-color:#57503E;
	margin: 0px auto 40px auto; 
	}



/*
.Content {
	margin:0px 50px 50px 0px;
	padding:10px;
	font:12px verdana, arial, helvetica, sans-serif;
	}

.ContentMods {
	margin:0px 50px 30px 50px;
	padding:10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	}

*/

#NewsContent {
	margin:0px 50px 50px 0px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	background-color:#57503E;
	border: 1px dashed; 
	border-color: #272727;
	border-width:1px;
	border-top: 0px;

	}
	
#NewsFooter {
	margin:10px 0px 0px 0px;
	padding:3px 10px 3px 10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	border: 1px solid; 
	border-bottom: 1px;
	border-right: 1px;
	border-left: 1px;
	border-top: 1px;
	border-color:#272727;
	border-width:1px;
	background-color:#272727;
	
	}

#HeaderOFP {
	margin:3px 0px 3px 0px;
	padding:0px 0px 0px 15px;
	border: 1px solid; 
	border-bottom: 0px;
	border-right: 0px;
	border-color:#7A7060 #7A7060 #7A7060 #7A7060;
	border-width:1px;
	line-height:11px;
	background-color:#6D6352;
	
}	
	
#ContentMods {
	margin:0px 50px 30px 50px;
	padding:10px;
	font:13px/14px verdana, arial, helvetica, sans-serif;
	
	
	}





#Menu {
	position:absolute;
	top:100px;
	left:15px;
	width:162px;
	padding:0px 0px 0px 0px;
	background-color:#6D6352;
	border: 1px solid; 
	border-color:#272727;
	border-width:1px;
	}

#Menu ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#Menu a
{
display: block;
padding: 1px 3px 1px 5px;
margin: 0px;
width: 154px;
border-bottom: 1px solid #57503E;
}

#Menu a:link, a:visited
{
color: #E8BF00;
text-decoration: none;
}

#Menu a:hover
{
text-decoration: none !important;
background-color: #272727;
color: #fff !important;
}
	
#Menu2 {
	
	position:absolute;
	top:300px;
	left:15px;
	width:162px;
	padding:0px 0px 0px 0px;
	background-color:#6D6352;
	border: 1px solid; 
	border-color:#272727;
	border-width:1px;

	
	}

#Menu2 a img {
	border-style:solid;
	border-color:#444444;
	border-width:0px;
	padding:0px;
	margin:0px;
}

#Menu2 ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#Menu2 a
{

}

#Menu2 p
{
padding:0px 2px 5px 5px;
margin:5px 1px 1px 1px;
font-size:9px;
line-height:10px;
}

#Menu2 a:link, a:visited
{
color: #E8BF00;
text-decoration: none;
}

#Menu2 a:hover
{
text-decoration: none !important;
background-color: #272727;
color: #fff !important;
}









blockquote {margin-left:20px;padding:5px;border-bottom:1px solid #3F3D33;border-right:1px solid #3F3D33;background-color:#666666 }
//*blockquote is from michael yon's page, clipped it out as an example

The following stuff is not of my creation. I take no credit for it. /*

 .floatright
{
float: right;
margin: 0 0 10px 10px;
padding: 2px;
}


}




}

